from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import DrainViewSet, DrainEquipViewSet

API_BASE_URL = 'api/enp/'
HTML_BASE_URL = 'enp/'

router = DefaultRouter()
router.register('drain', DrainViewSet, basename='drain')
router.register('drain_equip', DrainEquipViewSet, basename='drain_equip')
urlpatterns = [
    path(API_BASE_URL, include(router.urls)),
]
